<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.xml.query/plugin.properties?key=pluginName">
        <source>Eclipse Data Tools Platform SQL XML Query Model Plugin</source>
        <target>Eclipse データ・ツール・プラットフォーム SQL XML クエリー・モデル・プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Data Tools Platform SQL XML Query Model Plugin</source>
          <target>Eclipse データ・ツール・プラットフォーム SQL XML クエリー・モデル・プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.xml.query/plugin.properties?key=nl1PluginName">
        <source>SQL XML Query Model Nl1 Fragment</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.xml.query/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>